--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Waits until the backend completes the copying. You should call this method after #putline or #getline. Returns <tt>nil</tt> on success; raises an exception otherwise."
full_name: PGconn#endcopy
is_singleton: false
name: endcopy
params: |
  conn.endcopy()

visibility: public
